


<br />
  <script language=javascript>
function ventanaSecundaria (URL){
   window.open(URL,"ventana1","width=420,height=200,scrollbars=NO")
}
  </script>

<a href="javascript:ventanaSecundaria('goear2.php?goear=<?php echo $goear ?>')"><img border="0" src="AUDIO.gif" /></a>

